body{
font-family: 'Open Sans', sans-serif;
margin: 0;
padding: 0; 
}
h1,h2,h3,h4,h5,h6,p{
	font-family: 'Open Sans', sans-serif;
}

.page_layout_sc1
{
  border: solid 1px #ddd;
  height: 100vh;
  /*background-image: url('../img/2.jpg');*/
  width: 80%;
  object-fit: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 58%;
}

.page_layout
{
	border: solid 1px #ddd; 
	height: 100vh; 
	background:white;  
	/*background-image:url(../img/2.jpg);*/
  background-image:url('../img/page/img/1.jpg');
  background-repeat: no-repeat;
	width: 80%;
  background-position: 50% 32%;
}
.page_layoutp_2
{
  border: solid 1px #ddd;
  height: 100vh;
  background-image: url('../img/page/img/2.jpeg');
  width: 80%;
  object-fit: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.page_layout_2
{
	border: solid 1px #ddd;
  height: 100vh;
  background-image: url('../img/page/img/3.png');
  width: 80%;
  object-fit: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 58%;
}


.page_layout_11
{
	border: solid 1px #ddd;
  background: #f3f3f3;
  border: solid 1px #ddd;
  height: 99vh;
  background-image: url('../img/page/4.jpeg');
  width: 80%;
  object-fit: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 167%;
}

.page_layout_doc
{
  border: solid 1px #ddd;
  background: #f3f3f3;
  border: solid 1px #ddd;
  height: 99vh;
  background-image: url('../img/page/img/Flexi.jpg');
  width: 80%;
  object-fit: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.page_layout_video
{
  border: solid 1px #ddd;
  background: #f3f3f3;
  border: solid 1px #ddd;
  height: 98vh;
  background-image: url('../img/page/img/Videos.jpg');
  width: 80%;
    object-fit: cover;
    background-repeat: no-repeat;
    background-position: 55% 74%;
    background-size: 1070px;
}

.page_layout_scnior
{
  border: solid 1px #ddd;
  background: #f3f3f3;
  border: solid 1px #ddd;
  height: 99vh;
  background-image: url('../img/page/img/Scenario.jpg');
  width: 80%;
  object-fit: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 100%;
}

.page_layout_resorce
{
  border: solid 1px #ddd;
  background: #f3f3f3;
  border: solid 1px #ddd;
  height: 99vh;
  background-image: url('../img/page/img/Resources.jpg');
  width: 80%;
  object-fit: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 84%;
}

.page_layout_1
{
  border: solid 1px #ddd;
  background: #f3f3f3;
  border: solid 1px #ddd;
  height: 102vh;
  width: 80%;
}

.page_layout_game
{
  border: solid 1px #ddd;
  background: #f3f3f3;
  border: solid 1px #ddd;
  height: 99vh;
  width: 80%;
}

.mainpage_h1  {
color:#387060;;
}
.mainpage_h2{
	font-weight: bold;color:#387060;
}
.mainpage_h3 {
	color:#387060;
}
.course_btn
{
	width: 170px;
	background:#387060;
	color:#fff;
	height:51px;
	vertical-align: middle;
	padding-top: 14px;
}

.course_btn a hover {
	color: #fff;
}

.dot {
  height:150px;
  width: 150px;
  background-color:#D6E48D;
  border-radius: 50%;
  display: inline-block;
}

.dot2 {
  height:150px;
  width: 150px;
  background-color:#F38D2C;
  border-radius: 50%;
  display: inline-block;
}
.dot3 {
  height:150px;
  width: 150px;
  background-color:#579A59;
  border-radius: 50%;
  display: inline-block;
}
.dot4 {
  height:150px;
  width: 150px;
  background-color:#72A7ED;
  border-radius: 50%;
  display: inline-block;
}
.dot5 {
  height:150px;
  width: 150px;
  background-color:#e4a0ad;
  border-radius: 50%;
  display: inline-block;
}
/*
.vertical-menu {
  width: 200px;
}
*/
.vertical-menu a {
 /* background-color: #eee;*/
  color: black;
  display: block;
  padding:0px;
  text-decoration: none;
  color: #6DA8B8;
  font-size:16px;
  font-weight:600;
}

.vertical-menu a:hover {
 /* background-color: #ccc;*/
}

.vertical-menu a.active {
  /*background-color: #4CAF50;*/
  color: #164c5a;
  font-size:16px;
  font-weight:600;
}

.solid {
    border-top: 1px solid #F6693A;
    margin-top: 6px;
    margin-bottom:5px;
    width: 100%;
}
.munu {
  height:41px;
  width:41px;
  background-color:#387060;
  border-radius: 50%;
  display: inline-block;
}

.glyphicon-home {
	  margin: 7px 20px 13px 7px;;
    color: #fff;
    font-size: 24px;
}

i.fa.fa-bars {
    margin: 9px 24px 19px 11px;
    color: #fff;
    font-size: 24px;
}

i.glyphicon.glyphicon-chevron-left {
     margin: 7px 20px 13px 9px;;
    color: #fff;
    font-size: 24px;
}

.backmunu {
  height: 21px;
  width: 21px;
  background-color: #387060;
  border-radius: 50%;
  display: inline-block;
  margin-right: 6px;
}

.img_curl {
  height: 100px;
    width: 100px;
  background-color:#F38D2C;
  border-radius: 50%;
  display: inline-block;
  background-image: url(../img/round-1.png);
  /*margin-left: 45px;*/
   background-position: 50% 50%;
}
.img_curl2 {
 height: 100px;
    width: 100px;
  background-color:#F38D2C;
  border-radius: 50%;
  display: inline-block;
  background-image: url(../img/round-2.png);
  /*margin-left: 45px;*/
   background-position: 50% 50%;
}

.round-videos-resource
{
  height:83px;
  width:83px;
  background-color:#F38D2C;
  border-radius: 50%;
  display: inline-block;
  background-image: url(../img/round-videos-1.png);
   background-position: 50% 50%;
}

.round-videos-1
{
  height:100px;
  width:100px;
  background-color:#F38D2C;
  border-radius: 50%;
  display: inline-block;
  background-image: url(../img/round-videos-1.png);
   background-position: 50% 50%;
  
}

.round-videos-2
{
  height:100px;
  width:100px;
  background-color:#F38D2C;
  border-radius: 50%;
  display: inline-block;
  background-image: url(../img/round-videos-2.png);
  background-position: 50% 50%;
}

.round-videos-3
{
  height:126px;
  width:126px;
  background-color:#F38D2C;
  border-radius: 50%;
  display: inline-block;
  background-image: url(../img/round-videos-3.png);
  
}


.resources-videos-1
{
    height: 80px;
    width: 80px;
    background-color: #F38D2C;
    border-radius: 50%;
    display: inline-block;
    background-size: 82px;
    background-repeat: no-repeat;
    background-image: url(../img/resources-round-1.png);
    background-position: 50% 50%;
}

.doanddont
{
    height: 80px;
    width: 80px;
    background-color: #F38D2C;
    border-radius: 50%;
    display: inline-block;
    background-size: 185px;
    background-repeat: no-repeat;
    background-image: url(../img/DoandDont.png);
    background-position: 49% 46%;
}

.vinciConstruction
{
    height: 80px;
    width: 80px;
    background-color: #F38D2C;
    border-radius: 50%;
    display: inline-block;
    background-size: 185px;
    background-repeat: no-repeat;
    background-image: url(../img/VinciConstruction.png);
    background-position: 49% 46%;
}


.mistakewhilechange
{
    height: 80px;
    width: 80px;
    background-color: #F38D2C;
    border-radius: 50%;
    display: inline-block;
    background-size: 185px;
    background-repeat: no-repeat;
    background-image: url(../img/Mistakewhilechange.png);
    background-position: 49% 46%;
}


.evolutionofTech
{
    height: 80px;
    width: 80px;
    background-color: #F38D2C;
    border-radius: 50%;
    display: inline-block;
    background-size: 185px;
    background-repeat: no-repeat;
    background-image: url('../img/Evolution of Tech.png');
    background-position: 49% 46%;
}


.resources-videos-2
{
  height:126px;
  width:126px;
  background-color:#F38D2C;
  border-radius: 50%;
  display: inline-block;
  background-image: url(../img/resources-round-2.png);
  
}

.resources-videos-3
{
  height:126px;
  width:126px;
  background-color:#F38D2C;
  border-radius: 50%;
  display: inline-block;
  background-image: url(../img/resources-round-3.png);
  
}



.wrapper-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.cricel{
    height: 132px;
    width: 132px;
    border-radius: 100%;
    background: red;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 70px;
    color: #fff;
    margin: auto;
}
.box{
	width: 18%;
	margin: 0 5px;
	margin-bottom: 30px;
	text-align: center;
    
}
.text h6 {
    font-size: 18px;
    font-weight: bold;
    margin: 20px 0;
    position: relative;
    padding-top: 20px;
}

.text h6 span
{
	font-size: 11px;
}

.text h6::after {
    content: " ";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    /* border: 1px dotted #ccc; */
    border-bottom: 0px solid;
    border-style: dashed;


}

.img {
    width: 100%;
    height: 330px;
}

.img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.slideshow-container_cus 
{
	background-color: #fff;
    width: 100%;
    display: flex !important;
    align-items: center;
}
.slide-content
{
	padding-top:100px;
	padding-bottom: 100px;
}

/*.game-start {
    text-align: center;
    margin-top: -106px;
    position: absolute;
    margin-left: 17px;
}*/

/*.game-start a {
  border-radius: 50%;display: inline-block;height: 49px;width: 84px;font-weight: 600;padding-top: 13px;
}*/

.game-start {
    text-align: center;
    margin-top: -86px;
    position: absolute;
    margin-left: 17px;
}

.game-start a {
    /* border-radius: 50%; */
    display: inline-block;
    height: 29px;
    width: 84px;
    font-weight: 600;
    line-height: 0px;
    padding-top: 13px;
    background: transparent;
    border: 1px solid #ddd;
}

/*                   */
div#toolbar {
    position:fixed;
    background:#20262F;
    width:100%;
    text-align:center;
    padding: 10px;
    margin-top: 11px;
  }


  div#a {
    width: 50px;
    height:50px;
    position:absolute;
  }

  div#a1 {
        width: 50px;
    height: 50px;
    position: absolute;
    bottom: 1px;
    right: 435px;
  }

  .main-body {
    background: url("../mountain.png") no-repeat;
    background-size: 100% 100%;
    background-clip: border-box;
    height: 500px;
    width: 100%; 

    border: 0px solid black;
    margin:0px;
  }
  .moveing{
    width: 50px;
    height: 50px;
  }

.question-count
{
  margin-bottom:12px;
}
.question-count h4 {

  font-weight:600; font-size:19px;
}
.question-content
{
  background:#82CD9D;
}
.question-content p {
  font-weight: bold;font-size:17px;color:#003663;margin:10px;
}
.question-content span {
  position: absolute;z-index: 2;left:16px;right:0px;top:80px;width:211px;
}
.question-content span img {
  width:203px;
  }

 .radio {
   padding:10px;
   padding-left: 0px;
 }  
 .radio input {
   height:16px;width:16px;
 } 

 .game-header-part {
  margin-top:8px; 
  /*margin-bottom:100px;*/
 }
 .game-header-part .nav-panel {
 text-align:right; border:solid 0px;
 }

.game-head-content-panel {
 margin-top:16px; border: solid 0px;}

 .game-head-inter-content-panel {
  float: left; width:50%; border:solid 0px; text-align:left;font-weight:500;
 }
.game-head-content-panel-right {
  float:right; width:25%; text-align: right;
}
.game-head-content-panel-right a {
text-decoration:none;font-weight:500;
}

.result_box {
    text-align: center;
    background: #fff;
    padding: 16px;
    padding-top: 30px;
    color: #000 !important;
    line-height: 1.3;
}

.instruct-continue {
    background: #f47821 !important;
    height: 31px;
    border-radius: 0px;
    width: 179px;
    padding-top: 5px;
    border: none;
    color: #fff !important;
    margin-left: 20px;
    margin-top: 10px;
    font-size: 16px;
}

#instruction{
  float: right;
}


#instructionModal {
  top: 20vh;
}

span.glyphicon.glyphicon-chevron-right {
    float: right;
}

.photo{
  text-align: center;
}

.nav1{
  width: 71%;
    border: 1px solid#ddd;
    min-height: 200px;
    margin-left: 31px;
    padding: 5px;
}

.nav2{
  width: 71%;
    border: 1px solid#ddd;
    min-height: 200px;
    margin-left: 31px;
    padding: 5px;
}

.nav3{
  width: 71%;
    border: 1px solid#ddd;
    min-height: 300px;
    margin-left: 31px;
    padding: 5px;
}


.progress {
    height: 20px;
    overflow: hidden;
    background-color: #f5f5f5;
    border-radius: 4px;
    padding: 4px;
    margin-bottom: 0px !important;
}


.th-bold {
    font-weight: bold;
}

.arrao{
  text-align: center;
}

.closebtn {
    background: white;
    width: 150px;
    border: 0px;
}

button#close i.fa.fa-arrow-right {
    font-size: 33px;
    color:#1c3830;
}

.modal-full {
    min-width: 100%;
    margin: 0;
}

.modal-full .modal-content {
    min-height: 100vh;
}

.progress-bar {
    background-color: #2a6654 !important;
}

.flipImg {
  -webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);

  filter: FlipH;
  -ms-filter: "FlipH";
}

